<!ENTITY  manualUpdate2.title              "Mise à jour disponible">
<!ENTITY  manualUpdate2.desc               "Une mise à jour de stabilité et de sécurité est disponible.
                                           Vous devriez la télécharger et l'installer pour être sûr d'avoir votre &brandShortName; à jour et sécurisé.">
<!ENTITY  manualUpdate2.space.desc         "Une mise à jour de stabilité et de sécurité est disponible, mais vous ne disposez pas d'espace disponible.">
<!ENTITY  manualUpdate2GetMsg.label        "Visitez la page de téléchargement pour effectuer la mise à jour :">

<!ENTITY  manualUpdate3.title              "Téléchargez la mise à jour.">
<!ENTITY  manualUpdate3.desc               "Vous êtes prêt à mettre à jour votre &brandShortName;.">
<!ENTITY  manualUpdate3.space.desc         "Une mise à jour de stabilité et de sécurité est disponible, mais vous ne ne disposez pas d'un espace disque suffisant pour l'installer.">
<!ENTITY  manualUpdate3GetMsg.label        "Visitez la page de téléchargement pour effectuer la mise à jour :">